COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

1. COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Cleber Veríssimo Ancelmo
clebercra

(usa KUbuntu)

Enviado em 03/06/2016 - 16:02h

Amigos, boa tarde, ao instalar no KUBUNTU 16.04, tive problema ao instalar esse antivírus que sempre usei COMODO ANTIVÍRUS, ele pede a libssl0.9.8 que não existe mais e sim a libssl1.0.0 é que existe em seu lugar e não consigo instalar a anterior, há alguma forma de enganar o Software e fazer ele pensar que a lib mais nova é igual a anterior ou tem alguma outra coisa que possa ser feita?



  


2. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 03/06/2016 - 17:13h

No Linux Mint 17.3 Xfce instala e roda sem problema. O pacote Comodo antivirus já vem no formato ".deb" e com todas as "dependencias" inclusas. Não acho provável que o Mint venha com essa tal biblioteca se ela não mais existe. Após a instalação voce rodou o utilitário "postsetup.sh" (acho que o nome é esse, não lembro direito agora)?


3. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 03/06/2016 - 17:16h

Uso Linux desde 2008 e nunca usei AV mesmo qdo tinha dualboot com w7. Nunca tive problemas.


4. COMODO ANTIVIRUS problema na instalação

Cleber Veríssimo Ancelmo
clebercra

(usa KUbuntu)

Enviado em 03/06/2016 - 17:24h

Então pessoal, eu uso esse antivírus desde 2013 e vem funcionando bem com atualizações constantes e por incrível que pareça detecta e remove os vírus que aparecem, eu mudei de LINUX MINT KDE para KUBUNTU 16.04 e no caso do KUBUNTU ele não tem a LIB antiga que é pedida pelo software, o KUBUNTU possui a LIB em uma versão mais nova e portanto não chega nem instalar o Antivírus, veja como fica:

[email protected]:~/Programas/Softwares Imagens$ sudo dpkg -i cav-linux_x64.deb
[sudo] senha para note:
A seleccionar pacote anteriormente não seleccionado cav-linux.
(Lendo banco de dados ... 212066 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar cav-linux_x64.deb ...
A descompactar cav-linux (1.1.268025-1) ...
dpkg: problemas com dependências impedem a configuração de cav-linux:
cav-linux depende de libssl0.9.8 (>= 0.9.8m-1); porém:
Pacote libssl0.9.8 não está instalado.

dpkg: erro ao processar o pacote cav-linux (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
cav-linux
[email protected]:~/Programas/Softwares Imagens$

O problema não resolve com apt-get -f install, pelo contrário ele remove o que foi previamente instalado corrigindo a má instalação.


5. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 03/06/2016 - 19:14h

Não manjo nada de Linux, sou apenas iniciante, mas observei alguns pontos na sua metodologia de instalação:

1- Porque usa o utilitario dpgk? Ele não "corre atrás" nem instala as dependências necessárias, embora como disse anteriormente, o pacote Comodo já vem com tudo.

2- Sugiro usar o "gedeb pakage instaler", que é em modo gráfico e verifica e "corre atrás" das dependências. Claro que neste caso voce precisa ter uma conecção com a internet. É só dar um click duplo no arquivo ou clicar nele com o botão direito do mouse e no menu de contexto escolher a opção "abrir com gerenciador de pacotes" (ou abrir com gedeb pakage instaler).

3- A pasta na qual está o arquivo de instalação tem "espaços em branco" no seu nome (Softwares Imagens). Alguns pacotes se enrolam com isso. Tambem não é recomendável haver espaços em branco no caminho até o arquivo de instalação. Ex: /home/Jose da silva/programas/cav-linux_x64.deb ..... observe os espaços em branco no nome do usuário "Jose da silva".

4- Considere instalar o Comodo de 32 bits e veja se tambem dá problema.





6. COMODO ANTIVIRUS problema na instalação

Cleber Veríssimo Ancelmo
clebercra

(usa KUbuntu)

Enviado em 03/06/2016 - 19:44h

Amigo eu sei que o dpkg não instala as dependências, é por isso que executei o comando apt-get -f install como foi dito nas mensagens anteriores e a instalação via ambiente gráfico também foi executada, não há diferença em se instalar um software via terminal ou via ambiente gráfico, eu gosto do terminal para ver o que realmente acontece quando se instala qualquer software e em muitos casos aparece mensagens na instalação via terminal que no ambiente gráfico não aparece, a questão é que no KUBUNTU 16.04 não possui aquela versão de LIB (então tanto faz instalar via terminal ou via ambiente gráfico que o resultado será o mesmo), eu gostaria de saber se há alguma possibilidade de resolver essa questão na versão da LIB, se é possível remover a atual e instalar a anterior, se é possível criar tipo um "alias" para enganar o software que aquela versão se trata daquela que ele esta exigindo, bom é isso o que eu gostaria de saber, compreendeu?

Mas mesmo assim agradeço a atenção e espero ter ajudado também a você que é iniciante, quando a espaços como você disse eu sei faz tempo e quando baixei e instalei pela primeira vez estava na pasta HOME o software e deu o mesmo problema, então neste caso especificamente não faz diferença onde o programa esteja.

A versão 32 bits também deu o mesmo problema e outros que não vale a pena nem descrever por ser 32 bits rodando em um S.O 64 bits, a versão 64 só acusou 1 erro de dependência apenas, acredite apesar de usar Linux já faz 8 anos, dentre tudo aquilo que eu sei eu fiz, mesmo assim agradeço a sua atenção ricardogroetaers e espero que tenha compreendido o problema informado e espero ter ajudado a você também.


7. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 05/06/2016 - 17:50h

Amigo, meu Linux Mint não tem a tal "libssl0.9.8" e tem a "libssl1.0.0" e o Comodo antivirus está instalado e rodando bem. Mistério .........
Fico acompanhando esse tópico.


8. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Cleber Veríssimo Ancelmo
clebercra

(usa KUbuntu)

Enviado em 05/06/2016 - 18:07h

Rapaz, agora você me deixou intrigado também, gosto do KDE e estou usando o KUBUNTU 16.04 para conhecer a nova versão do KDE já que ainda não apareceu no LINUX MINT, sempre usei o MINT, mas até na versão 17.3 (ROSA) ainda tinha a versão antiga da LIB 0.9.8, conheci o LINUX quando existia o CONECTIVA e também usava o KDE e desde então até de vez em quando eu mudo de Distro para conhecer mas sempre com a interface KDE, gostei de mais do LINUX MINT e faz pelo menos 3 anos que só uso essa DISTRO sem ter o Windows instalado como DualBoot, mudei de Distro faz uns 2 meses quando saiu o KUBUNTU 16.04 queria mesmo ver como ficou o novo KDE e parece estar bem estável rodando com bastante fluidez, rápido, sinto falta no calendário quando mostrava os feriados do ano, mas isso é enfeite e não tem tanta importância, mas no KUBUNTU o COMODO não instala de jeito nenhum e acusa o problema na LIB que esta na versão 1.0.0 e que necessita da versão anterior, como o Editor Brackets também acontece a mesma coisa mas resolvi numa boa instalando a versão antiga de uma outra LIB que foi fácil de baixar e instalar e resolvi o problema, agora no COMODO ANTIVITUS não consigo resolver.


9. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Ricardo
rigo

(usa Debian)

Enviado em 05/06/2016 - 19:21h

De acordo com o Comodo Group os sistemas suportados são:

Ubuntu 12.04
Red Hat Enterprise
Linux Server 5.9, 6.3
Fedora 17
SUSE Linux Enterprise Server 11
openSUSE Linux 12.1
Debian 6.0
CentOS 5.9, 6.2
Mint 13
CentOS 5.8, 6.2

Eu uso o Clamav e recomendo.


10. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 05/06/2016 - 19:35h

Meu Linux Mint é 17.3 Rosa, porem é Xfce e nele nunca teve a tal LIB 0.9.8. A versão 17.x do Mint é baseada no Ubuntu 14.04 Lts. Pode ser que haja alguma incompatibilidade do Comodo antivirus com a versão 16.04 do Ubuntu. Aqui no Forum tem gente reclamando dessa versão do Ubuntu.

No site do Comodo diz que ele é compatível com Ubuntu 12.04, como meu Mint é baseado na 14.04 poderia não funcionar, mas funcionou.

Por favor, dê uma olhada no site de download:

https://www.comodo.com/home/internet-security/antivirus-for-linux.php

https://www.comodo.com/home/download/download.php?prod=antivirus-for-linux&track=6129&key5sk...


11. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

felipe silva
lipman

(usa Debian)

Enviado em 05/06/2016 - 20:10h

clebercra escreveu:

Então pessoal, eu uso esse antivírus desde 2013 e vem funcionando bem com atualizações constantes e por incrível que pareça detecta e remove os vírus que aparecem, eu mudei de LINUX MINT KDE para KUBUNTU 16.04 e no caso do KUBUNTU ele não tem a LIB antiga que é pedida pelo software, o KUBUNTU possui a LIB em uma versão mais nova e portanto não chega nem instalar o Antivírus, veja como fica:

[email protected]:~/Programas/Softwares Imagens$ sudo dpkg -i cav-linux_x64.deb
[sudo] senha para note:
A seleccionar pacote anteriormente não seleccionado cav-linux.
(Lendo banco de dados ... 212066 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar cav-linux_x64.deb ...
A descompactar cav-linux (1.1.268025-1) ...
dpkg: problemas com dependências impedem a configuração de cav-linux:
cav-linux depende de libssl0.9.8 (>= 0.9.8m-1); porém:
Pacote libssl0.9.8 não está instalado.

dpkg: erro ao processar o pacote cav-linux (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
cav-linux
[email protected]:~/Programas/Softwares Imagens$

O problema não resolve com apt-get -f install, pelo contrário ele remove o que foi previamente instalado corrigindo a má instalação.


Amigo, preste bastante atenção nesse ponto:

libssl0.9.8 (>= 0.9.8m-1)

O aviso esta dizendo que a lib deve ser maior ou igual a 0.9.8m-1
Vc tem certeza que a lib está instalada?
Poderia fazer a checagem do mesmo?
Abraço!



12. Re: COMODO ANTIVIRUS problema na instalação [RESOLVIDO]

Cleber Veríssimo Ancelmo
clebercra

(usa KUbuntu)

Enviado em 05/06/2016 - 21:28h

Amigo, acabei se checar e esta instalada, no LINUX MINT 17.3 KDE o antivírus funcionava numa boa, e como os demais amigos já disseram essa versão do MINT é baseado no UBUNTU 14.04 LTS, estou no momento usando o KUBUNTU 16.04 e nele a versão da LIBSSL0.9.8 não esta disponível e somente a versão atualizada LIBSSL1.0.0 que esta devidamente instalada, veja abaixo:

[email protected]:/media/backup/Programas/Softwares Imagens$ sudo apt-get install libssl1.0.0
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
libssl1.0.0 is already the newest version (1.0.2g-1ubuntu4.1).
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
[email protected]:/media/backup/Programas/Softwares Imagens$

O editor HTML e CSS da Adobe conhecido como Brackets também exigia uma versão mais antiga de uma outra LIB que agora eu não me lembro que baixei pelo WGET e depois instalei através do DPKG e funcionou numa boa, mas não encontro essa LIBSSL0.9.8.DEB para pode baixar e instalar.

A dúvida que também eu tenho é que se baixar e instalar, vai dar algum problema ou instabilidade no sistema? Não sei da importância dessa LIB no sistema já que desde a instalação do SO ela já foi instalada (a versão 1.0.0).

Sei da segurança que o LINUX sempre teve, mas acredito que pode ser violável, nada é 100% imbatível, então SEGURANÇA nunca é demais a meu ver e fazendo uma pequena propaganda sem ganhar absolutamente nada esse COMODO ANTIVIRUS que uso faz 3 anos no LINUX MINT até a versão 17.3 KDE sempre funcionou numa boa, periodicamente ele sozinho checa se há vírus, faz atualizações periódicas ou manuais se quiser e tem segundo o Antivírus removido de vez em quando algum vírus que aparece, mesmo que esse vírus não tenha permissão para atacar sempre é bom saber que o seu SO esta bem protegido.

Espero que tenha ajudado com as explicações e conto com o apoio de vocês para resolver ou não, as vezes não tem jeito mesmo e o negócio é esperar por uma versão mais nova do Antivírus, mas se existir uma possibilidade de funcionar é claro que ficarei bem contente.



01 02 03



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts